Subject: Re: [EGIT PATCH 0/6] Fetch UI, minor improvements/fixes

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 27 Aug 2008 14:51:10 -0700

Marek Zawirski <[email-masked]> wrote:
> BTW, is it possible at code gooogle to receive e-mail notifications  
> about new issues?

It send updates out to the owner of the issue.  It also sends them
if you CC people.  Otherwise it doesn't send stuff out.  E.g. I
did not get email for issue 15 "Allow user to fetch from/push to
preconfigured remote from menu" or issue 16 "Push to read-only
repository produce cryptic error message".

-- 
Shawn.